{
  "information":{
    "name":"XSprite",
    "author":"",
    "kind":"xsprite",
    "link":""
  },
  "layout":[
    {
      "meter":"sprite",
      "name":"Low Poly Robot11",
      "folder":"Low Poly Robot1",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":20,
      "y":339
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Giraffe1",
      "folder":"Low Poly Animals Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":54,
      "y":127
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Seagull1",
      "folder":"Low Poly Animals Seagull",
      "moveStyle":0,
      "topLimit":-1,
      "bottomLimit":20,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":133,
      "y":99
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Giraffe2",
      "folder":"Low Poly Animals Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":856,
      "y":567
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Giraffe3",
      "folder":"Low Poly Animals Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":27,
      "y":179
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Giraffe4",
      "folder":"Low Poly Animals Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":-241,
      "y":0
    },
    {
      "meter":"sprite",
      "name":"Low Poly Animals Giraffe5",
      "folder":"Low Poly Animals Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":258,
      "y":250
    },
    {
      "meter":"sprite",
      "name":"Low_Poly_Animals_Giraffe6",
      "folder":"Low_Poly_Animals_Giraffe",
      "moveStyle":0,
      "topLimit":8,
      "bottomLimit":-1,
      "zoom":"0.600000023841858",
      "onDblClicked":"Close Sprite",
      "x":469,
      "y":660
    }
  ],
  "measures":null,
  "menus":null,
  "actions":null,
  "settings":null,
  "lang":null
}